apiVersion: networking.istio.io/v1alpha3
kind: VirtualService
metadata:
  name: <<appenv>>letsencrypt
  namespace: istio-ingress
spec:
  hosts:
  - "<<appenv>>clicqui.adaoncloud.com"
  - "<<appenv>>sfogliaqui.adaoncloud.com"
  - "assets.<<appenv>>clicqui.adaoncloud.com"
  - "assets.<<appenv>>sfogliaqui.adaoncloud.com"
  gateways:
  - <<appenv>>frontend-static/<<appenv>>fe-static-gateway
  http:
  - match:
    - uri:
        prefix: /.well-known/acme-challenge
    route:
    - destination:
        host: <<appenv>>letsencrypt
        port:
          number: 80